package data;

public class Node {
	/*Classe que representa os objetos que estaro na estrutura de dados
	 *onde o construtor recebe um objeto do tipo que se quer guardar e 
	 * ter um atributo que aponta para a prxima posio.
	 */ 
	
	private Conta info;
	private Node prox;
	
	public Node(Conta info) {
		this.info = info;
		this.prox = null;
	}

	public Conta getInfo() {
		return this.info;
	}

	public void setInfo(Conta info) {
		this.info = info;
	}

	public Node getProx() {
		return prox;
	}

	public void setProx(Node prox) {
		this.prox = prox;
	}
	
}